REM -------------------------------------------------------------------
REM - This is a copy of my AUTOEXEC.BAT that goes with the CONFIG.SYS -
REM - that I keep on a SYSTEM floppy for running demos/intros that    -
REM - don't work with my normal configuration.  Some drives and files -
REM - maybe different from what you use.  Change as necessary.        -
REM -------------------------------------------------------------------

REM *** Setting up my Gravis Ultrasound, Sound Blaster ***
SET ULTRASND=240,7,7,11,5
SET SOUND=D:\SB16
SET BLASTER=A220 I7 D1 H5 P300 T6
SET ULTRADIR=C:\ULTRASND
C:\ULTRASND\ULTRINIT.EXE -dj

@ECHO OFF
PROMPT $P$G

REM *** Sometimes you need to load a mouse driver ***
REM LOADHIGH C:\MOUSE\MOUSE.COM

REM *** Smart drive EATS memory so I usually leave it out ***
REM LH D:\WINDOWS\SMARTDRV.EXE size 512 winsize 512

REM *** Might as well put the world in your path, you might need it ***
PATH C:\;D:\WINDOWS;C:\DOS;C:\UTILS;C:\SCAN;C:\ULTRASND;C:\QTW\BIN;
PATH %PATH%C:\MOUSE;D:\MUSIC\IPLAY;D:\WPWIN60;D:\WPC20;

set mouse=C:\MOUSE
SET TEMP=C:\DOS

REM *** Always need DOSKEY ***
DOSKEY
